LLDPD(8)

NAME
lldpd - Link Layer Discovery Protocol (LLDP) daemon

SYNOPSIS
lldpd [-d] [-s socket]

DESCRIPTION
The lldpd daemon receives Link Layer Discovery Protocol (LLDP) messages on Ethernet interfaces and stores them for display by lldp(8).

LLDP is a link layer protocol for advertising and discovering identity and capability.

The options are as follows:

-d  Do not daemonize. If this option is specified, lldpd will run in the foreground and log to stderr.

-s socket
    Use socket to communicate with lldp(8).

FILES
/var/run/lldp.sock
    default lldpd control socket

SEE ALSO
lldp(8)

STANDARDS
IEEE 802.1AB, Station and Media Access Control Connectivity Discovery.

HISTORY
The lldpd program first appeared in OpenBSD 7.8.